package com.huiju.estateagents.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

@Data
public class ConsultantKPIExport {

    /**
     * 楼盘名称
     */
    @ExcelProperty(value = "项目", index = 0)
    private String buildingName;


    /**
     * 置业顾问名称
     */
    @ExcelProperty(value = "置业顾问名称", index = 1)
    private String userName;

    /**
     * 置业顾问手机号
     */
    @ExcelProperty(value = "置业顾问电话", index = 2)
    private String phone;

    @ExcelProperty(value = "客户总计", index = 3)
    private Integer totalPersons;

    /**
     * 新增客户
     */
    @ExcelProperty(value = "新增客户数", index = 4)
    private Integer newPersons;

    /**
     * 分享次数
     */
    @ExcelProperty(value = "分享次数", index = 5)
    private Integer shareNum;

    /**
     * 分享访问人数
     */
    @ExcelProperty(value = "访问人数", index = 6)
    private Integer visitPersons;

    /**
     * 分享访问次数
     */
    @ExcelProperty(value = "访问次数", index = 7)
    private Integer visitNum;

    /**
     * 分享拓客
     */
    @ExcelProperty(value = "分享拓客数", index = 8)
    private Integer sharePersons;

    /**
     * 主页访问人数
     */
    @ExcelProperty(value = "访问主页人数", index = 9)
    private Integer homePagePersons;

    /**
     * 主页访问次数
     */
    @ExcelProperty(value = "访问主页次数", index = 10)
    private Integer homePageNums;

    /**
     * 咨询数
     */
    @ExcelProperty(value = "咨询数", index = 11)
    private Integer chatPersons;

    /**
     * 点赞数
     */
    @ExcelProperty(value = "点赞数", index = 12)
    private Integer favorNum;
}
