package com.huiju.estateagents.property.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.huiju.estateagents.property.model.TdImages;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * 图片表 Mapper 接口
 * </p>
 *
 * @author weiximei
 * @since 2018-12-29
 */
@Mapper
public interface TdImagesMapper extends BaseMapper<TdImages> {

    List<TdImages> getByUUIDAndByType(Map<String,Object> map);


    /**
     * 批量删除
     *  根据 uuid 和 type
     * @param map
     * @return
     */
    int deleteByUuidAndType(Map map);

}
